
.form {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	padding: 20px 0px 40px;
}

.form form {
	width: 280px;
}


.form .img img {
	display: block;
	width: 100%;
	max-width: 218px;
	margin: 0 auto;
}

.form form input,
textarea {
	display: block;
	width: 100%;
	max-width: 280px;
	margin: 0px auto 16px;
	border: 1px solid rgb(195, 195, 195);
	background: rgb(248, 249, 249) none repeat scroll 0% 0%;
	border-radius: 3px;
	font-size: 18px;
	color: rgb(0, 0, 0);
	padding-left: 15px;
	height: 53px;
	outline: none;
}

.form form button,
.btn {
	height: auto;
	display: block;
	text-align: center;
	margin: 0 auto;
	cursor: pointer;
	padding: 15px 10px;
	background: #F72210;
	border: none;
	border-radius: 5px;
	color: #fff !important;
	font-weight: 700;
	max-width: 280px;
	width: 100%;
	font-size: 22px;
	line-height: 26px !important;
	text-transform: uppercase;
	transition: all 0.3s;
	text-decoration: none;
}


a.bot-btn {
	margin: 30px auto;
	text-decoration: none !important;
}

.form form button:hover,
.btn:hover {
	background: #F72210;
	text-decoration: none;
	color: #fff;
}

.form form .prices {
	width: 100%;
	text-align: center;
	font-size: 0px;
	margin: 10px 0px;
	font-family: 'Inter', sans-serif;
}

.form form .prices .new {
	display: inline-block;
	vertical-align: middle;
	font-size: 34px;
	margin: 5px;
	color: #F72210;
	font-weight: 700;
}

.form form .prices .old {
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
	color: rgb(178, 178, 178);
	margin: 5px;
}

.toForm {
	cursor: pointer;
}

@media all and (max-width: 600px) {
	.form {
		width: 100%;
		flex-direction: column;
		padding: 20px 0px 40px;
	}
}

@media all and (max-width: 400px) {

	.form form input,
	.form form button {
		width: 100%;
	}
}

.top-p {
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    text-align: center;
    padding: 5px 0;
    background: #F72210;
    color: #fff;
    text-transform: uppercase;
}

.fw600 {
	font-weight: 600;
}

.red {
	 color: red;
}

.ramka {
	background: #c1ffc6;
	padding: 15px 10px; 
	margin: 15px 0;
}

.ramka.gray {
	background: #efefef;
	border: 1px solid #333;
}

.ramka.darkgreen {
	background: #d9ead3;
	border: 1px solid red;
}

.ramka *:last-child {
	margin-bottom: 0;
}

/*===============*/

.quiz_wrap * {
    font-family: 'Inter', sans-serif;
}

.quiz_wrap {
    position: relative;
    margin: 20px auto;
    max-width: 344px;
    width: 100%;
    border-radius: 10px;
    background: linear-gradient(180deg, #adfbb9 0%, #e4fbad 100%), #e4fbad;
    overflow: hidden
}

.quiz_header {
    background: linear-gradient(180deg, #8840c0 0%, #5a1784 71.67%);
    position: relative
}

.quiz_header:after {
    content: ' ';
    display: block;
    position: absolute;
    bottom: -27px;
    background: 0 0 / 100% 100% url(../img/quiz_header-bg.webp) no-repeat;
    height: 27px;
    width: 100%
}

.quiz_title {
    padding: 20px 10px 0;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 135%;
    text-align: center;
    color: #fff
}

.quiz_title span {
    color: #e4fbad;
    display: block;
    margin-top: 5px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .7);
    font-weight: 600;
    font-size: 22px;
    line-height: 135%
}

.order_title {
    display: none;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 135%;
    text-align: center;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .7);
    padding: 20px 10px 0;
}

.order_title span {
    color: #e4fbad;
    font-size: 20px;
}

.quiz_question {
    display: flex;
    align-items: center;
    margin: 48px 18px 20px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 133%;
    color: #000
}

.quiz_question div {
    display: flex
}

.quiz_question div span {
    display: block;
    padding-right: 8px
}

.quiz_options {
    margin: 0 14px
}

.quiz_option {
    position: relative;
    padding-left: 40px;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 21px;
    line-height: 135%;
    cursor: pointer;
    color: #7931b1
}

.quiz_option:before {
    -webkit-transition: .2s all;
    transition: .2s all;
    content: ' ';
    display: block;
    background: #fff;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #959595;
    position: absolute;
    left: 0;
    top: -2px
}

.quiz_option:after {
    -webkit-transition: .2s all;
    transition: .2s all;
    content: ' ';
    display: block;
    background: #7931b1;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    position: absolute;
    left: 6px;
    top: 4px;
    opacity: 0
}

.quiz_option.active:before {
    animation: radial-pulse .5s
}

@keyframes radial-pulse {
    0% {
        box-shadow: 0 0 1px 2px #7931B1;
        ;}

    100% {
        box-shadow: 0 0 4px 5px rgba(0, 0, 0, 0);
    }
}

.quiz_option:hover:before, .quiz_option.active:before {
    border: 1px solid #7931b1
}

.quiz_option:hover:after, .quiz_option.active:after {
    opacity: 1
}

.quiz_nums {
    padding: 0 32px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.quiz_num {
    -webkit-transition: 1s all;
    transition: 1s all;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    background: #e5d2f2;
    border: 1px solid #fff;
    color: #9747ff
}

.quiz_num span {
    -webkit-transition: 1s all;
    transition: 1s all;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 34px;
    width: 34px;
    background: #fff;
    border-radius: 50%
}

.quiz_num.active {
    background: #e5d2f2;
    border: 1px solid #a260d4
}

.quiz_num.active span {
    background: linear-gradient(180deg, #962dd8 0%, #ad74da 100%), #f64777;
    color: #fff
}

.quiz_nums:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: calc(100% - 64px);
    height: 1px;
    background: #a260d4
}

.quiz_footer {
    width: 100%;
    color: #000;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    margin: 20px 0;
}

.quiz_footer span {
    font-weight: bold;
    color: #5a1784;
    display: block;
}

.quiz_step, #prod_img {
    transition: .5s all;
    display: none;
    opacity: 0;
    margin-top: -7px
}

.quiz_step.active, #prod_img.active {
    opacity: 1;
    margin-top: 0
}

.quiz_timer {
    margin-top: 39px;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000
}

.quiz_timer div {
    margin-top: 4px;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 27px;
    text-align: center;
    color: #f64777;
    text-align: center
}

.quiz_timer span {
    display: inline-block;
    width: 32px
}

.quiz_prices {
    margin-top: 16px;
    margin-bottom: 12px;
    text-align: center
}

.quiz_prices .quiz_oldprice {
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    text-decoration-line: line-through;
    color: #000;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.quiz_prices .quiz_newprice {
    
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    text-align: center;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #5a1784;
    vertical-align: middle;
}

.quiz_form form {
    width: 280px;
    margin: 0 auto
}

.quiz_form form input {
    line-height: 48px;
    padding-left: 24px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    display: block;
    background: #fff;
    border: 1px solid #5a1784;
    border-radius: 24px;
    width: 100%;
    margin-bottom: 16px;
    position: relative
}


.quiz_form form button {
    text-transform: uppercase;
    margin: 0 auto;
    border-radius: 24px;
    height: 48px;
    display: block;
    text-align: center;
    width: 100%;
    background: #f64777;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 48px;
    letter-spacing: .03em;
    border: none;
    color: #fff;
    cursor: pointer
}